<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Rambda</title>
	<link rel="stylesheet" href="./style/style.css">
</head>
<body class="body">
	<header>
		<div>
			<div class="header__logo">
			 <a href="#"><img src="./img/logo.png" alt="logo"/></a>
			</div>
			<ul>
				<li><a href="#">Functional Programming</a></li>
				<li><a href="#">Ramda</a></li>
				<li><a href="#">Fantasy Land Spec</a></li>
				<li><a href="#">Node.js for all</a></li>
			</ul>
		</div>
	</header>
	<main>
		<div class="main">
			<ul class="main__navigation">
				<li class="main__navigation__items"><a href="#">Ramda</a></li>
				<li class="main__navigation__items"><a href="#">Why Ramda?</a></li>
				<li class="main__navigation__items"><a href="#">What's Different?</a></li>
				<li class="main__navigation__items"><a href="#">Introductions</a></li>
				<li class="main__navigation__items"><a href="#">Philosophy</a></li>
			</ul>
			<div class="main__img">
				<div>
					<img src="./img/top-img@1X.png" alt="logo"/>
				</div>
			</div>
			<div class="main__text">
				Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
				 текст-заполнитель, вставляемый в макет страницы. Используется в качестве 
				 заполнителя по крайней мере с XVI века. Является искажённым отрывком из 
				 философского трактата Марка Туллия Цицерона «О пределах добра и зла», 
				 написанного в 45 году до н. э. на латинском языке, обнаружение сходства 
				 атрибутируется Ричарду МакКлинтоку. <br><br><br>
				 Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
				  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, 
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
					Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu 
					fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in 
					culpa qui officia deserunt mollit anim id est laborum.
			</div>
		</div>
	</main>
	<footer>
		<div class="footer__navigation">
			<div class="footer__nav">
				<ul>
					<li><a href="#">Ramda</a></li>
					<li><a href="#">Why Ramda?</a></li>
					<li><a href="#">What's Different?</a></li>
					<li><a href="#">Introductions</a></li>
					<li><a href="#">Philosophy</a></li>
				</ul>
			</div>
			<div class="footer__box">
				<a class="footer__mail" href="#">Copyright © 2018</a></li>
			</div>
		</div>
	</footer>
</body>
</html>